#define VER_MAJOR 0
#define VER_MINOR 9
#define VER_PATCH 1
#define COPYRIGHT "2006-2023 Nobuyuki Honda"

/* workaround for brcc32 bug */
#if VER_MAJOR == 0
#  define _VER_MAJOR_STR "0"
#else
#  define _VER_MAJOR_STR #VER_MAJOR
#endif
#if VER_MINOR == 0
#  define _VER_MINOR_STR ".0"
#else
#  define _VER_MINOR_STR "." #VER_MINOR
#endif
#if VER_PATCH == 0
#  define _VER_PATCH_STR ""
#else
#  define _VER_PATCH_STR "." #VER_PATCH
#endif
#define VERSTR _VER_MAJOR_STR _VER_MINOR_STR _VER_PATCH_STR ""
